## kf6-kirigami-addons 1.9.0

=== debian/changelog ===
kf6-kirigami-addons (1:1.9.0-0zneon+24.04+noble+release+build26) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 13 Aug 2025 06:38:01 +0000

kf6-kirigami-addons (1:1.9.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 07 Jul 2025 09:33:11 +0000

kf6-kirigami-addons (1:1.8.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 21 May 2025 09:33:18 +0000

kf6-kirigami-addons (1:1.7.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 17 Jan 2025 09:33:10 +0000

kf6-kirigami-addons (1:1.6.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 01 Dec 2024 09:33:09 +0000

kf6-kirigami-addons (1:1.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 16 Oct 2024 09:33:09 +0000

kf6-kirigami-addons (1:1.4.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 25 Jul 2024 09:33:45 +0000

kf6-kirigami-addons (1:1.3.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 27 Jun 2024 09:33:07 +0000

kf6-kirigami-addons (1:1.2.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 17 May 2024 09:40:24 +0000

kf6-kirigami-addons (1:1.2.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 May 2024 09:33:06 +0000

kf6-kirigami-addons (1:1.1.0-0neon) noble; urgency=medium

  [ Jonathan Esk-Riddell ]
  * New release

  [ Neon CI ]
  * New release

 -- Neon CI <neon@kde.org>  Wed, 03 Apr 2024 09:33:05 +0000

kf6-kirigami-addons (1:1.0.0-0neon) UNRELEASED; urgency=medium

  * New release

 -- Jonathan Esk-Riddell <jr@jriddell.org>  Thu, 22 Feb 2024 10:02:34 +0000

kf6-kirigami-addons (5.245.0-0neon) jammy; urgency=medium

  * New alpha release

 -- Neon CI <neon@kde.org>  Fri, 17 Nov 2023 01:18:08 +0000

kf6-kirigami-addons (0.0-0neon) UNRELEASED; urgency=medium

  * New release

 -- Jonathan Esk-Riddell <jr@jriddell.org>  Mon, 12 Dec 2022 13:04:30 +0000
