=== debian/control ===
Source: kf6-kirigami-addons
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kglobalaccel-dev,
               kf6-ki18n-dev,
               kf6-kirigami2-dev,
               kf6-ksvg-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-multimedia-dev,
               qt6-tools-dev
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/libraries/kirigami-addons/
Vcs-Git: https://invent.kde.org/neon/kf6/kf6-kirigami-addons.git
Vcs-Browser: https://invent.kde.org/neon/kf6/kf6-kirigami-addons
Maintainer: Neon CI <neon@kde.org>

Package: kf6-kirigami-addons
Architecture: any
X-Neon-MergedPackage: true
Depends: kf6-kirigami2,
         kf6-kitemmodels,
         kf6-qqc2-desktop-style,
         qt6-base,
         qt6-declarative,
         qt6-multimedia,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libkirigami-addons,
          libkirigami-addons-data,
          libkirigami-addons-doc,
          libkirigamiaddons,
          libkirigamiaddons-data,
          libkirigamiaddons-doc,
          qml6-module-org-kde-kirigami-addons,
          qml6-module-org-kde-kirigami-addons-components,
          qml6-module-org-kde-kirigami-addons-datetime,
          qml6-module-org-kde-kirigami-addons-delegates,
          qml6-module-org-kde-kirigami-addons-formcard,
          qml6-module-org-kde-kirigami-addons-labs-components,
          qml6-module-org-kde-kirigami-addons-labs-mobileform,
          qml6-module-org-kde-kirigami-addons-sounds,
          qml6-module-org-kde-kirigami-addons-treeview,
          qml6-module-org-kde-kirigamiaddons,
          qml6-module-org-kde-kirigamiaddons-components,
          qml6-module-org-kde-kirigamiaddons-datetime,
          qml6-module-org-kde-kirigamiaddons-delegates,
          qml6-module-org-kde-kirigamiaddons-formcard,
          qml6-module-org-kde-kirigamiaddons-labs-components,
          qml6-module-org-kde-kirigamiaddons-labs-mobileform,
          qml6-module-org-kde-kirigamiaddons-sounds,
          qml6-module-org-kde-kirigamiaddons-treeview
Description: data files for kirigami-addons
 This package contains the data files shared by all the QML modules of
 kirigami-addons.

Package: kf6-kirigami-addons-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: kf6-ki18n-dev,
         kf6-kirigami-addons (= ${binary:Version}),
         kf6-ksvg-dev,
         qt6-base-dev,
         qt6-declarative-dev,
         qt6-multimedia-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libkirigami-addons-dev, libkirigamiaddons-dev
Description: development files for kirigami-addons
 This package contains the development files of kirigami-addons.

Package: libkirigami-addons
Architecture: all
Depends: kf6-kirigami-addons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkirigami-addons-data
Architecture: all
Depends: kf6-kirigami-addons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkirigami-addons-dev
Architecture: all
Depends: kf6-kirigami-addons-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkirigami-addons-doc
Architecture: all
Depends: kf6-kirigami-addons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkirigamiaddons
Architecture: all
Depends: kf6-kirigami-addons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkirigamiaddons-data
Architecture: all
Depends: kf6-kirigami-addons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkirigamiaddons-dev
Architecture: all
Depends: kf6-kirigami-addons-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkirigamiaddons-doc
Architecture: all
Depends: kf6-kirigami-addons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-kirigami-addons
Architecture: all
Depends: kf6-kirigami-addons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-kirigami-addons-components
Architecture: all
Depends: kf6-kirigami-addons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-kirigami-addons-datetime
Architecture: all
Depends: kf6-kirigami-addons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-kirigami-addons-delegates
Architecture: all
Depends: kf6-kirigami-addons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-kirigami-addons-formcard
Architecture: all
Depends: kf6-kirigami-addons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-kirigami-addons-labs-components
Architecture: all
Depends: kf6-kirigami-addons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-kirigami-addons-labs-mobileform
Architecture: all
Depends: kf6-kirigami-addons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-kirigami-addons-settings
Architecture: all
Depends: kf6-kirigami-addons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-kirigami-addons-sounds
Architecture: all
Depends: kf6-kirigami-addons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-kirigami-addons-treeview
Architecture: all
Depends: kf6-kirigami-addons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-kirigamiaddons
Architecture: all
Depends: kf6-kirigami-addons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-kirigamiaddons-components
Architecture: all
Depends: kf6-kirigami-addons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-kirigamiaddons-datetime
Architecture: all
Depends: kf6-kirigami-addons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-kirigamiaddons-delegates
Architecture: all
Depends: kf6-kirigami-addons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-kirigamiaddons-formcard
Architecture: all
Depends: kf6-kirigami-addons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-kirigamiaddons-labs-components
Architecture: all
Depends: kf6-kirigami-addons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-kirigamiaddons-labs-mobileform
Architecture: all
Depends: kf6-kirigami-addons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-kirigamiaddons-settings
Architecture: all
Depends: kf6-kirigami-addons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-kirigamiaddons-sounds
Architecture: all
Depends: kf6-kirigami-addons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-kirigamiaddons-treeview
Architecture: all
Depends: kf6-kirigami-addons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
