## kf6-kirigami-addons 1.9.0+p24.04+vstable+git20250927.0011

=== debian/changelog ===
kf6-kirigami-addons (1:1.9.0+p24.04+vstable+git20250927.0011-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 27 Sep 2025 00:11:59 +0000
