## kf6-kirigami-addons 1.10.0

=== debian/changelog ===
kf6-kirigami-addons (1:1.10.0-0zneon+24.04+noble+release+build34) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 16 Jan 2026 09:19:26 +0000

kf6-kirigami-addons (1:1.10.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 27 Sep 2025 09:33:11 +0000
