## kf6-kirigami-addons 1.10.0+p24.04+vstable+git20250927.0934

=== debian/changelog ===
kf6-kirigami-addons (1:1.10.0+p24.04+vstable+git20250927.0934-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 27 Sep 2025 09:34:26 +0000
