## kf6-kirigami-addons 1.10.0+p24.04+vstable+git20251009.0522

=== debian/changelog ===
kf6-kirigami-addons (1:1.10.0+p24.04+vstable+git20251009.0522-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 09 Oct 2025 05:22:38 +0000
