## kf6-kirigami-addons 1.10.0+p24.04+vstable+git20251015.0940

=== debian/changelog ===
kf6-kirigami-addons (1:1.10.0+p24.04+vstable+git20251015.0940-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 09:40:25 +0000
