## kf6-kirigami-addons 1.10.0+p24.04+vstable+git20251024.0203

=== debian/changelog ===
kf6-kirigami-addons (1:1.10.0+p24.04+vstable+git20251024.0203-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 24 Oct 2025 02:04:05 +0000
