## kf6-kirigami-addons 1.10.0+p24.04+vstable+git20251028.0817

=== debian/changelog ===
kf6-kirigami-addons (1:1.10.0+p24.04+vstable+git20251028.0817-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 08:17:09 +0000
