=== debian/control ===
--- 
+++ 
@@ -3,9 +3,12 @@
 Priority: optional
 Build-Depends: cmake,
                debhelper-compat (= 13),
+               kde-qdoc-common-dev,
                kf6-extra-cmake-modules,
+               kf6-kcrash-dev,
                kf6-kglobalaccel-dev,
                kf6-ki18n-dev,
+               kf6-kiconthemes-dev,
                kf6-kirigami2-dev,
                kf6-ksvg-dev,
                pkg-kde-tools-neon,
