## kf6-kirigami-addons 1.10.0+p24.04+vstable+git20260101.0114

=== debian/changelog ===
kf6-kirigami-addons (1:1.10.0+p24.04+vstable+git20260101.0114-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 01 Jan 2026 01:14:32 +0000
