=== debian/changelog ===
kf6-kirigami-addons (1:1.10.0+p24.04+vunstable+git20251020.0302-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 03:02:55 +0000
