## kf6-kirigami-addons 1.10.0+p24.04+vunstable+git20251204.0206

=== debian/changelog ===
kf6-kirigami-addons (1:1.10.0+p24.04+vunstable+git20251204.0206-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 02:06:34 +0000
