## kf6-kirigami-addons 1.10.0+p24.04+vunstable+git20251206.0356

=== debian/changelog ===
kf6-kirigami-addons (1:1.10.0+p24.04+vunstable+git20251206.0356-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 03:56:19 +0000
