## kf6-kirigami-addons 1.11.0

=== debian/changelog ===
kf6-kirigami-addons (1:1.11.0-0zneon+24.04+noble+release+build40) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 20 Jan 2026 08:18:57 +0000

kf6-kirigami-addons (1:1.11.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 20 Jan 2026 00:28:11 +0000
