## kf6-kirigami-addons 1.11.0+p24.04+vstable+git20260202.1021

=== debian/changelog ===
kf6-kirigami-addons (1:1.11.0+p24.04+vstable+git20260202.1021-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 02 Feb 2026 10:21:15 +0000
