## kf6-kirigami-addons 1.11.0+p24.04+vstable+git20260205.0436

=== debian/changelog ===
kf6-kirigami-addons (1:1.11.0+p24.04+vstable+git20260205.0436-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 04:36:36 +0000
