=== debian/changelog ===
kf6-kirigami-addons (1:1.11.0+p24.04+vunstable+git20260201.0622-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 06:22:26 +0000
