## kf6-kirigami-addons 1.11.0+p24.04+vunstable+git20260209.0617

=== debian/changelog ===
kf6-kirigami-addons (1:1.11.0+p24.04+vunstable+git20260209.0617-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 09 Feb 2026 06:17:26 +0000
